# Generated by Django 4.2.2 on 2023-07-29 08:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Admin_web', '0002_admin_login_images'),
    ]

    operations = [
        migrations.AlterField(
            model_name='admin_login',
            name='points',
            field=models.IntegerField(null=True),
        ),
    ]
